# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'crypto_arbitrer/version'

Gem::Specification.new do |spec|
  spec.name          = "crypto_arbitrer"
  spec.version       = CryptoArbitrer::VERSION
  spec.authors       = ["Nubis"]
  spec.email         = ["yo@nubis.im"]
  spec.description   = "Arbitrage calculator for crypto currencies. Currently focused on Argentina moving funds from btc-e to mt.gox, then into an asian bank account and finally into Argentina as USD which may be sold at the unofficial price."
  spec.summary       = "Argentine arbitrage calculator for crypto currencies"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "json"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "webmock"
end
